*{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	list-style:none
}

body{
	background:#900 url(img/bg.gif) top center repeat-x;
	color:#333;
}
p, address{
	margin:0 0 14px;
	line-height:17px;
}
#LabelMainBody{
	line-height:17px;
	display:block;
	min-height:400px;
}
q{
	display:block;
	margin:6px 0
}

cite{
	display:block;
	margin:6px 0 15px 0;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
cite a{
	font-size:11px;
}
div:after{/* For Gecko Browsers which like to completely break float elements out of the parent's layout */
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}

img{
	border:0
}

a{
	color:#981600;
	font-size:12px;
	text-decoration:none;
	outline:none;
}

a:hover{
	color:#D44D02;
	text-decoration:underline;
}


/* BEGIN: Headings ================== */
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	margin:0 0 10px 0;
	font-weight:bold;
	color:#900;
}
h1.page{
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	font-size:14px;
	}
h1 *{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px !important;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight:normal;
	margin-bottom:5px;
	clear:both;
}
h2 *{
	font-size:12px;
}
h2 a{
	font-weight:bold;
}
h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	margin:0 0 10px 0;
	font-weight:bold;
	color:#666;
}

h4{
	font-size:13px;
	margin:0 0 10px 0;
	color:#617B91;
}

h5{
	background:url(img/tab.gif);
	height:15px;
	width:134px;
	color:#fff;
	padding:3px 8px;
	font-size:11px;
}
h5.middle{
	background-position:0 -4px;
}
h6{
	font-size:11px;
	font-weight:bold;
	display:inline;
	line-height:15px;
	color:#333;
	margin-bottom:3px;
}
/* END: Headings ================== */


/* BEGIN: Forms ================== */
fieldset{
	padding:10px;
	margin:20px 0
}

legend{
	padding:0 10px;
	font-weight:bold
}
option{
	padding:0 3px
}
/* END: Forms ================== */


/* BEGIN: Tables ================== */
table{
}

th{
	color:#666;
	width:180px;
	padding:3px;
	text-align:right;
	vertical-align:top;
	font-weight:normal;
}

td{
	padding:3px 6px
}

.even{
	background:#ffc
}
/* END: Table */

#main{
	width:775px;
	margin:auto;
	}
#header{
	height:92px;
	background: url(img/bgHeader.jpg) top right no-repeat;
	}
#content{
	background:#fff url(img/bgContentInterior.gif) left top no-repeat;
	margin-top:58px;
	padding:35px;
	}
#search{
	float:right;
	width:130px;
	padding-top:5px;
	text-align:right;
	}
#search .textfield{
	width:75px;
	border:1px solid #EFBCA0;
	font-size:11px;
	padding:1px 2px;
	}
#search *{
	vertical-align:middle;
}
.imgbtn{
	margin-top:2px;
}
#mainArticle{
	margin:0 15px;
	width:335px;
	float:left;
	}
#mainArticle span{
	display:block;
	margin-bottom:15px;
}
#moreArticle{
	margin:0 15px;
	width:160px;
	float:left;
	border-left:1px dotted #333;
	padding:5px 20px;
	}
#moreArticle h3{
	color:#E5845D;
	}
#moreArticle p{
	font-size:11px;
	line-height:15px;
	border-bottom:1px dotted #999;
	padding-bottom:8px;
	margin-bottom:8px;
	}
#flash{
	float:left;
	width:154px;
}
#flash a{
	text-indent:-9999px;
	display:block;
	background-repeat:no-repeat;
	}
.btnPlayVideo{
	background:url(img/imgPlayVideo.gif);
	height:107px;
	}
.btnDonateNow{
	background:url(img/imgDonateNow.gif);
	height:56px;
	}
.btnGetUpdates{
	background:url(img/imgGetUpdates.gif);
	height:79px;
	padding:15px;
	}
.btnGetUpdates h6{
	background:url(img/hdrGetAFMUpdates.gif) no-repeat;
	width:120px;
	height:17px;
	text-indent:-9999px;
	display:block;
	margin-bottom:5px;
	}
.btnGetUpdates .textfield{
	width:105px;
	font-size:11px;
	padding:1px 2px;
	margin-bottom:3px;
	}
.btnDDT{
	background:url(img/flash.gif);
	height:131px;
	width:150px;
	display:block;
	text-indent:-9999px;
	float:right;
	overflow:hidden;
	margin:30px 0 20px 20px;
	}
.btnAidForAfrica{
	background:url(img/btnAidForAfrica.gif);
	width:150px;
	height:46px;
	}
.btnMarchOfWash{
	background:url(img/btnMarchOfWash.gif);
	width:150px;
	height:170px;
	}
.btnFightMalaria{
	background:url(img/btnFightMalaria.gif);
	width:150px;
	height:60px;
	margin:10px 0;
	}
.btnExcellentPowder{
	background:url(img/btnBook.gif) no-repeat;
	width: 143px; /* 150px; */
	height: 158px; /* 70px; */
	margin:10px 0;
}
#banners{
	clear:both;
	margin:15px 0;
	}
.section{
	background:url(img/bgH2.jpg) repeat-x;
	padding:10px 20px;
	margin-right:2px;
	float:left;
	width:207px;
	}
.section h2{
	padding-bottom:5px;
	margin-bottom:15px;
	}
.section h2 a{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
}
.section p{
	padding-right:40px;
	font-size:11px;	
}
.section h6 a{
	display:block;	
	padding-right:40px;
}
#bottom{
	position:relative;
	top:-6px;
	}
#footer{
	background:url(img/bgFooter.gif) no-repeat;
	padding:14px 0;
	text-align:center;
	margin-top:25px
	}
#footer p{
	color:#ccc;
	margin:0 0 2px 0;
	}
#footer a{
	color:#fff;
	text-decoration:underline;
}
#footer span{
	color:#ccc;
	margin:30px 0 30px 0;
	display:block;
	}
#breadcrumb{
	background:#fff;
	margin-bottom:35px;
	font-size:11px;
}
#breadcrumb *{
	font-size:11px;
}
#breadcrumb a{
	text-decoration:none;
	font-weight:bold;
	}
.utilities{
	float:right;
	width:163px;
	margin-top:1px;
	}
.utilities li{
	float:left;
	}
.utilities a:link, .utilities a:visited{
	background-position:0 -4px;
	font-weight:normal !important;
	margin-left:15px;
	display:block;
	padding-left:15px;
	font-size:11px;
}
a.print{
	background:url(img/iconPrint.gif) no-repeat;
	}
a.email{
	background:url(img/iconEmail.gif) no-repeat;
	}
a.top{
	background:url(img/iconTop.gif) no-repeat;
	background-position:0 -4px;
	display:block;
	width:70px;
	padding-left:15px;
	text-align:left;
	font-size:11px;
	}
a.previous{
	background:url(img/iconPrevious.gif) no-repeat;
	background-position:0 -3px;
	width:70px;
	padding-left:14px;
	font-size:11px;
	}
a.next{
	background:url(img/iconNext.gif) no-repeat;
	background-position:right -3px;
	width:70px;
	padding-right:14px;
	font-size:11px;
	}
.utilities a:hover, a.top:hover{
	background-position:0 -19px;
}
a.next:hover{
	background-position:right -18px;
}
a.previous:hover{
	background-position:0 -18px;
}

.photos{
	margin:0 0 20px 30px;
	float:right;
	padding:1px;
	border:1px solid #E7996F;
	}
#relatedToArticle{
	width:150px;
	float:right;
	margin:20px 0 20px 30px;
	background:#f7f7f7 url(img/bgSide.gif) bottom repeat-x;
	}
#relatedToArticle *{
	font-size:11px;
	}
#relatedToArticle ul{
	padding:15px 15px 5px 15px;
	}
#relatedToArticle li{
	line-height:14px;
	margin-bottom:15px;
	font-weight:bold;
	color:#666;
}
#relatedToArticle li a{
	font-weight:bold;
	display:block;
}
#relatedToArticle span {
	display:block;
	padding:0 15px 15px 15px;
	line-height:14px;
}
#IssueSummaryContent td{
	width:230px;
	background:#f7f7f7 url(img/bgSide.gif) bottom repeat-x;
	vertical-align:top;
	padding:0;
}
#IssueSummaryContent td strong{
	background:url(img/tabWide.gif) no-repeat;
	height:15px;
	width:214px;
	color:#fff;
	padding:3px 8px;
	font-size:11px;
	display:block;
	}
#IssueSummaryContent td ul{
	padding:15px 15px 0 15px;
	line-height:14px;
	font-weight:bold;
	color:#666;
	}
#IssueSummaryContent *{
	font-size:11px;
	}
#IssueSummaryContent td p{
	padding:15px;
	line-height:14px;
	color:#666;
}
#IssueSummaryContent td li{
	padding-bottom:15px;
}
#IssueSummaryContent td a{
	font-weight:bold;
	display:block;
	margin-bottom:3px;
}
#IssueSummaryContent td a.more{
	font-weight:normal;
	color:#000;
	display:block;
	padding:0 15px 15px 15px;
	}
.valign *{
	vertical-align:middle;
	}
.more a:hover{
	color:#fff !important;
}
#navBottom{
	background:#FCF3EF;
	margin-top:30px;
	height:18px;
	padding:4px 10px;
	}
.paging{
	text-align:right;
	float:right;
	}
.greeting{
	clear:both;
	}
.box{
	border: #ccc 1px dotted; 
	padding: 20px; 
	background: #fefef4;
	font-size:11px;
	color:#666;
}
.box *{
	font-size:11px;
}
.box th{
	color:#981600;
	font-size:12px;
	font-weight:bold;
}
.required{
	color:#f00;
	font-size:11px;
	}
.note{
	font-size:10px;
	color:#666;
	}
.left{
	padding: 10px; 
	background: #f7f7f7;
	width:320px;
	float:left;
	margin-right:5px;
	}
.right{
	padding: 10px; 
	background: #f7f7f7; 
	width:320px; 
	float:left
	}
#rblGender label{
	position:relative;
	top:-3px;
	font-weight:bold;
	font-size:11px;
	color:#666;
	}
#RadioButtonListDiscussionSetting label{
	position:relative;
	top:-3px;
	font-weight:bold;
	font-size:11px;
	color:#666;
}
.clear{
	clear:both; 
	height:1px;
	overflow:hidden;
	}
ul.static {
	margin-bottom:15px;
	} 
ul.static li { 
	list-style: disc; 
	margin: 10px 0 0 20px;
	}
ul.static li ul li{ 
	list-style: circle; 
	}

.IssueLevel0{
	padding:20px;
	border:1px solid #ccc;
	background:#fff;
	overflow:auto;
	margin-bottom:15px;
	}
.IssueLevel0 li{
	font-weight:bold;
	float:left;
	width:160px;
	margin:0 40px 5px 0;
	padding-left:14px;
	background:url(img/bullet.gif) no-repeat 0 2px;
}
.IssueLevel0 li ul li{
	float:none;
	margin:0;
	}
.IssueLevel1, .IssueLevel2{
	margin-bottom:5px;
}
.IssueLevel1 li{
	padding-left:20px;
	font-weight:normal;
	background:url(img/tree.gif) no-repeat 5px 0;
	}
.IssueLevel2 li a{
	color:#D44D02;
}
.IssueDescription{
	clear:left;
	display:block;
	margin-bottom:15px;
	line-height:17px;
	}
.articleseperator{
	margin:7px;
	}
.articleitems{
	border-bottom:1px dotted #ccc;
	margin-bottom:15px;
	}
.articleitems h2{
	margin-bottom:3px;
	}
.articleitems span, .articleitems span a{
	font-size:11px;
	}
.articleitems p{
	margin-top:7px;
	}
.contact th{
	width:70px;
	}
.video{
	background:#262626;
	padding:5px;
	width:240px;
	float:right;
	margin-left:40px;
	color:#fff;
	}
.video a{
	text-decoration:underline;
	font-weight:bold;
	color:#fff;
	}
.video h3{
	margin:0 0 5px 0;
	background:#444;
	padding:3px 6px;
	color:#fff;
	}
.donate{
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	width:410px;
	padding:10px 0;
	margin-bottom:15px;
	}
.donate table{
	width:410px;
	}
.donate td{
	vertical-align:top;
	}
.donate h6{
	background:url(img/hdrSafeSecure.gif) no-repeat;
	text-indent:-9999px;
	display:block;
	width:212px;
	height:18px;
	margin:5px 0 10px 0;
	}
.donate strong{
	background:url(img/txtDonAmount.gif) no-repeat;
	text-indent:-9999px;
	display:block;
	width:94px;
	height:13px;
	margin-bottom:4px;
	}
.lstDonate{
	background:url(img/bgListDonate.gif);
	width:170px;
	height:51px;
	float:left;
	padding:20px 15px;
	}
.lstDonate li{
	background:url(img/bullet.gif) no-repeat;
	line-height:11px;
	padding:0 0 6px 14px;	
}
.lstDonate li a{
	font-weight:bold;
	font-size:11px;
}

/* END: CSS Menu ================== */

#lightwindow_overlay {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 500;
	/* REQUIRED */
}

#lightwindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 999;
	line-height: 0px;
	/* REQUIRED */
}

	#lightwindow_container {
		/* REQUIRED */
		display: none;
		visibility: hidden;
		position: absolute;
		/* REQUIRED */
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	/* IE6 needs this or it messes with our positioning */
	* html #lightwindow_container {
		overflow: hidden;
	}

	#lightwindow_contents {
		overflow: hidden;
		z-index: 0;
		position: relative;
		border: 10px solid #ffffff;
		background-color: #ffffff;
	}		

#lightwindow_loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: absolute;
	/* REQUIRED */
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightwindow_loading_shim { 
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
	}

	#lightwindow_loading span {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightwindow_loading span a,
	#lightwindow_loading span a:link, 
	#lightwindow_loading span a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightwindow_loading span a:hover,
	#lightwindow_loading span a:active {
		text-decoration: underline;
	}


	#lightwindow_loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}


/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightwindow_navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	/* REQUIRED */
}
	/* We need to shim the navigation for IE, though its more of a sub-floor */
	#lightwindow_navigation_shim { 
		/* REQUIRED */
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
		/* REQUIRED */
	}

	#lightwindow_navigation a,
	#lightwindow_navigation a:link,
	#lightwindow_navigation a:visited,
	#lightwindow_navigation a:hover,
	#lightwindow_navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightwindow_previous, 
	#lightwindow_next {
		width: 49%;
		height: 100%;
		background: transparent url(http://fightingmalaria.org/images/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightwindow_previous { 
		float: left;
		left: 0px;
	}

	#lightwindow_next { 
		float: right;
		right: 0px;
	}

	#lightwindow_previous:hover, 
	#lightwindow_previous:active { 
		background: url(http://fightingmalaria.org/images/prevlabel.gif) left 15% no-repeat; 
	}

	#lightwindow_next:hover, 
	#lightwindow_next:active { 
		background: url(http://fightingmalaria.org/images/nextlabel.gif) right 15% no-repeat; 
	}
	
	#lightwindow_previous_title,
	#lightwindow_next_title {
		display: none;
	}
	 	
#lightwindow_galleries {
	width: 100%;
	position: absolute;
	z-index: 50; 
	display: none;
	overflow: hidden;
	margin: 0 0 0 10px;
	bottom: 0px;
	left: 0px;
}

	#lightwindow_galleries_tab_container {
		width: 100%;
		height: 0px;
		overflow: hidden;
	}

	a#lightwindow_galleries_tab,		
	a:link#lightwindow_galleries_tab,
	a:visited#lightwindow_galleries_tab {
		display: block;
		height: 20px;
		width: 77px;
		float: right;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		font-size: 11px;
		color: #ffffbe;
		background: url(http://fightingmalaria.org/images/black-70.png) repeat 0 0 transparent;
	}
	
	* html a#lightwindow_galleries_tab,		
	* html a:link#lightwindow_galleries_tab,
	* html a:visited#lightwindow_galleries_tab {	
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}

	a:hover#lightwindow_galleries_tab,
	a:active#lightwindow_galleries_tab {
		color: #ffffbe;

	}

	#lightwindow_galleries_tab_span {
		display: block;
		height: 20px;
		width: 63px;
		padding: 0 7px 0 7px;
	}
	
	#lightwindow_galleries_tab .up	{
		background: url(http://fightingmalaria.org/images/arrow-up.gif) no-repeat 60px 5px transparent;
	}

	#lightwindow_galleries_tab .down {
		background: url(http://fightingmalaria.org/images/arrow-down.gif) no-repeat 60px 6px transparent;
	}

	#lightwindow_galleries_list {
		background: url(http://fightingmalaria.org/images/black-70.png) repeat 0 0 transparent;
		overflow: hidden;
		height: 0px;
	}

	* html #lightwindow_galleries_list {
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}	

	.lightwindow_galleries_list {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightwindow_galleries_list h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 10px 0 5px 0;
		font-size: 16px;
	}

	.lightwindow_galleries_list li {
		margin: 5px 0 5px 0;
		list-style-type: none;
	}

	.lightwindow_galleries_list a, 
	.lightwindow_galleries_list a:link, 
	.lightwindow_galleries_list a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightwindow_galleries_list a:hover, 
	.lightwindow_galleries_list a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightwindow_data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
}

	#lightwindow_data_slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightwindow_data_slide_inner {
		background-color: #ffffff;
		padding: 0 10px 10px 10px;
	}

	#lightwindow_data_caption {
		padding: 10px 0 0 0;
		color: #666666;
		line-height: 25px;
		background-color: #ffffff;
		clear: both;
	}

	#lightwindow_data_details {
		background-color: #f0f0f0;
		padding: 0 10px 0 10px;
		height: 20px;
	}
	
	#lightwindow_data_author_container {
		width: 40%;
		text-align: right;
		color: #666666;
	 	font-style: italic;
		font-size: 10px;
		line-height: 20px;
		float: right;
		overflow: hidden;
	}
	
	#lightwindow_data_gallery_container {
		font-size: 10px;
		width: 40%;
		text-align: left;
		color: #666666;
		line-height: 20px;
		float: left;
		overflow: hidden;
	}
	
#lightwindow_title_bar {
	height: 25px;
	overflow: hidden;		
}

	#lightwindow_title_bar_title {
		color: #ffffbe;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
		float: left;
	}

	a#lightwindow_title_bar_close_link,	
	a:link#lightwindow_title_bar_close_link,
	a:visited#lightwindow_title_bar_close_link {
		float: right;
		text-align: right;		
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightwindow_title_bar_close_link,
	a:active#lightwindow_title_bar_close_link {
		color: #ffffff;
	}

/*-----------------------------------------------------------------------------------------------
	Theme styling stuff
-----------------------------------------------------------------------------------------------*/	

#lightwindow p {
	color: #000000;
	padding-right: 10px;
}